main {
  width: 100%;
  margin: 0 auto;
}
h1{
  display: block;
  padding-left: 10%;}
.headernav a[aria-current="page"]{
  color: black;
  text-decoration: underline
}

.parent {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-auto-flow: dense;
    margin: 30px 0px 30px 0px;
    width: 80%;
    height: 400px;
    justify-self: center
}
  .tile{
    border-radius: 12px;
    background-color: #D3E5F0;
    margin: 5px;
    display: flex;
    align-items: center;
    object-fit: contain;
    justify-content: center}
  .tile img{
    display: block;
    overflow: hidden;
    height: 100%;
    width: auto;
    border-radius: 12px}
  .tile p {
    text-align: left;
    align-self: center;
    padding: 0}
  .t2x2 {
    grid-column: span 2;
    grid-row: span 2;
    height: 410px;
}
  .t2x1 {
    grid-column: span 2;
    grid-row: span 1;
    max-height: 200px
} 
  .t1x2 {
    grid-column: span 1;
    grid-row: span 2;
}
  .t1x1 {
    grid-column: span 1;
    grid-row: span 1;
    max-height: 200px
}